#!/bin/sh

cd /root
filename=/root/ota/jd_server
filesize=`ls -l $filename | awk '{ print $5 }'`
maxsize=$((440000))
if [ $filesize -gt $maxsize ]
then
    echo "$filesize > $maxsize copy"
    cp $filename .
    chmod 777 jd_server
    ./jd_server
else
    echo "$filesize < $maxsize not copy"
    ./jd_server
fi
